/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */

h1 {
	font-size: 1.8rem;
}

h2 {
	font-size: 1.25rem;
	margin-bottom: 1.25rem;
}

h3 {
	font-size: 1.15rem;
}

.header-v4, .sticky-nav-area {
	box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
}
.header-v4 .header-inner-wrap, .header-v4 .navbar-logged-in-wrap {
    line-height: 72px;
	height: 72px;
}

.logged-in-nav-wrap {
	display: none;
}
.header-transparent-wrap .header-v4 {
	box-shadow:none;
}

.header-transparent-wrap .main-nav ul li {
    font-size: 18px!important;
    text-shadow: 0 1px 3px #000;
}
.header-transparent-wrap .logo img {
    width: 320px;
    height: 48px;
}


/* Banner */
.banner-caption h1, .banner-caption h2 {
    font-size: 43px;
    line-height: 43px;
	text-transform: capitalize;
} 

.banner-inner:before {
	background-color: rgba(0,0,0,0.5);
}

/* Advanced search */
.advanced-search, .advanced-search input, .advanced-search select, .advanced-search button, .advanced-search .advanced-search-btn, .bootstrap-select .text {	
    font-family: 'Montserrat','Work Sans'!important;
	font-weight:400!important;
	border:0!important;
	font-size:14px!important;
}

.bootstrap-select .dropdown-menu li {
    border-bottom: 1px solid #ddd;
}

.advanced-search .flex-fill:first-of-type {
	flex: 0 0 auto!important;
}
.houzez-status-tabs .nav-item {
	min-width: 94px;
	text-align: center;
}
.houzez-status-tabs > li:first-of-type a {
	border-radius: 4px 0 0 4px;
}
.houzez-status-tabs  li:last-of-type a {
	border-radius: 0 4px 4px 0;
}
.houzez-status-tabs .nav-link {
	background: #f2f2f2;
	color: #959595;	
    margin: 0;
	border-radius: 0;	
    padding: 9px 20px;
}
.houzez-status-tabs .nav-link.active {
	background: #646464;
	color:#fff;
}

.advanced-search .price-range {
	border:0!important
}

.advanced-search .ui-slider-horizontal {
	height:6px;
}
.advanced-search .ui-slider-horizontal .ui-slider-range {
	top:0;
	height:100%;
	background:#646464;
}

.advanced-search .ui-slider .ui-slider-handle {
	width:20px;
	height:20px;
	top:-6px;
	border-radius:50%;
	background:#fff;
}
.advanced-search .ui-slider .ui-slider-handle:after {
	content:none;
}

@media (min-width: 992px) {
.ui-slider-horizontal .ui-slider-handle:last-of-type {
    margin-left: -.6em;
}

}

select[name="status[]"]+.dropdown-toggle button {
	display:none;	
}

.range-text{
	color:#fff!important;
	text-align:center;
	line-height:18px;
	margin-bottom: 10px;
}

.range-text .min-price-range {
	width:120px;
	float:left;
	text-align:left;
}
.range-text .max-price-range {
	width:120px;
	float:right;
	text-align:right;
}

.overlay-search-advanced-module .ui-slider .ui-slider-handle {
    width: 32px;
    height: 32px;
    line-height: 32px;
    margin-left: -30px;
}
@media (max-width: 992px) {
 .overlay-search-advanced-module .ui-slider .ui-slider-handle {
    top: -12px;
 }
 .overlay-search-advanced-module .max-price-range, .overlay-search-advanced-module .min-price-range {
	 width: auto;
 }
}

/* Homepage */

#tarteaucitronRoot #tarteaucitronAlertBig {
    background: #777!important;
}
#tarteaucitronAlertBig #tarteaucitronPersonalize {
    background: #333!important;
}
#tarteaucitronRoot #tarteaucitronPercentage {
    background: #333!important;
}
#tarteaucitronRoot .tarteaucitronDeny, #tarteaucitronAlertBig br, #tarteaucitronPrivacyUrl {
	display: none!important;
}

.home h1 {
	font-size:20px;	
    margin-bottom: 1rem;
}

/* .top-banner-wrap-fullscreen, .property-slider-item-wrap {
    height: calc(100vh - 132px)!important;
}
.top-banner-wrap .slick-arrow {
    background-color: rgba(0,0,0,.15);
}
.slick-arrow::before {
	font-size:20px;
} */
/* .property-slider-item-wrap {
	min-height:unset;
} */
.property-slider-item-wrap::after {
	content:'';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.05) 65%, rgba(0, 0, 0, 0.4) 100%);
}
.property-slider-item {
	position: relative;
	width:auto;
	background: none;
	z-index: 1;
	margin-left: 1%;
	transform: none;
	/* padding: 1rem; */
}
.property-slider-item .item-title {
	text-overflow: unset;
    white-space: normal;
}
.property-slider-item .item-title a {
	color:#fff;
	font-weight: 300;
	font-family: Montserrat;
}
.property-slider-item .item-title a:hover {
	color:#fff;
}
.property-slider-item .btn-item {
	position: initial;
	display: inline-block;
	font-size: 13px;
    background-color: rgba(100, 100, 100, 0.4);
	border: 0;
	/* right: 0;
	bottom: 0; */
	margin-top: 0.5rem;
	font-weight: 300;
	border-radius: 4px;
}
.property-slider-item .btn-item:hover {
    background-color: #646464;
}

@media (min-width: 768px) {
	/* .top-banner-wrap-fullscreen, .property-slider-item-wrap {
		height: calc(100vh - 62px)!important;
		margin-top: 0!important;
	}
	.top-banner-wrap, .property-slider-wrap {
		margin-top: 0!important;
	} */
	.property-slider-item {
		/* padding: 1rem 4rem; */
		margin-left:3%;
		margin-bottom:1rem;
	}
	.property-slider-item .item-title a {
		font-size: 32px;
		line-height: 42px;
	}
	.property-slider-item .btn-item {
		font-size: 16px;
	}
}

/* Houzez Grids */
/* .taxonomy-grids-module-v2 .taxonomy-grids-module-grid {
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.taxonomy-grids-module .taxonomy-item {
	height: 100vw;
	max-height: 370px;
	padding-bottom: unset;
}
.taxonomy-grids-module .row {
	justify-content: center;
}
.taxonomy-grids-module a:before {
    background: #131313;
    opacity: .15;
}
.taxonomy-grids-module a:hover:before {
    opacity: .5;
}
.taxonomy-grids-module .taxonomy-title {
    line-height: 32px!important;
    text-transform: none;
    white-space: nowrap;
    font-size: 30px;
    font-weight: 400;
    -webkit-transition: font-size .2s ease-in-out;
    transition: font-size .2s ease-in-out;
}
.taxonomy-grids-module .taxonomy-subtitle {
	display: none;
}
.taxonomy-grids-module a:hover .taxonomy-title {
    font-size: 32px;
} */

/* Property Grids */
.property-grid-title h2 {
	font-size:1.5rem;
}
.property-grid-item.hover-effect:hover:before {
    opacity: 0.25;
}
.property-grid-item .item-title {
	max-width: unset;
}
.item-wrap-v3 .item-amenities .item-city {
    display: block;
    text-transform: uppercase;
}
.property-grid-item .item-amenities {
	max-width: 50%;
}

.vc_custom_1601383299202 .property-grid-item, .vc_custom_1601383308164 .property-grid-item {
    width: calc(100%/3);
}

/* Listings */
.label-featured {
	display: none;
}
.item-wrap-v3 .item-price-wrap {
	bottom: 20px;
	right: 20px;
	left: unset;
}
.item-wrap-v3 .item-city-wrap {
	/* position: absolute;
	z-index:1;
	bottom: 45px;
	left: 20px; */
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
}
.item-wrap-v3 .item-title {
	font-weight: 400;
	font-size: 18px;
}
.item-wrap-v3 .hover-effect:hover:before {
    opacity: 0.25;
}
.item-wrap-v3 .item-price-wrap .item-price  {
	font-size: 16px;
}

.item-wrap-v3 .price-prefix {
	display: block;
	font-size: 14px;
}

.grid-view .item-listing-wrap-v3 {
	padding: 0 1px 0 0;
	margin-bottom: 1px!important;
}

.page-template-template-listing-grid-v3-fullwidth-3cols .page-title-wrap, 
.page-template-template-listing-grid-v3-fullwidth-3cols .listing-tools-wrap {
	display: none;
}

.listing-view {
	margin: 0 auto 3rem;
}

/* Property Details page */

.property-detail-v4 {
	background: #eee;
}
.property-labels-wrap, .item-address {
	display: none;
}
.property-detail-v4 h2 {
	font-weight: 500;
}
.fw-property-amenities img {
	width: auto;
}
.property-template-default .footer-top-wrap {
    display: none;
}
.fw-property-contact-agent-wrap .block-title-wrap:first-of-type, .agent-details  {
	display: none;
}
.fw-property-contact-agent-wrap h3 {
	font-size: 26px;
    font-weight: 500;
	text-align: center;
	position: relative;
}
.fw-property-contact-agent-wrap h3:before {
	content:'';
	display: block;
	width: 68px;
	height: 68px;
	margin: -3rem auto 2rem;
	background: url('/rz-content/uploads/2019/01/rebecca-zarr-icon.png') no-repeat center;
	background-size: contain;

}
.fw-property-contact-agent-wrap label {
	display: none;
}
.fw-property-contact-agent-wrap .form-control {
	font-size: 14px;
	font-family: 'Montserrat';
}

#property-address-wrap {
	background: #fff;
	font-size: 18px;
}
#property-address-wrap .block-wrap {
	padding-top:0;
}
.fw-property-features-wrap .fw-property-features-left {
    background-color: #e8e8e8!important;
}
.fw-property-features-wrap .fw-property-features-right {
    background-color: #eee;
}
.fw-property-features-wrap li {
	font-size: 18px;
	padding: 0!important;
}
/* .fw-property-features-wrap li i:before {
	display: none;
} */
.fw-property-contact-agent-wrap {
	background: #fff;
}
.fw-property-contact-agent-wrap .block-wrap {
    max-width: 980px;
    margin: auto;
}

.item-tools li {
	margin-left: 5px;
}

.property-detail-v4 .slick-arrow, #pills-gallery-tab {
	background-color: rgba(0,0,0,.15)!important;
}

/* Lightbox Preview */

.lightbox-logo img {
    width: 42px;
	max-height: 42px;
}
.lightbox-gallery-wrap {
    padding: 0;
}

/* Breadcrumb */
.breadcrumb li {
    font-weight: 400;
    font-size:14px;
}

/* Footer */ 

.footer-top-wrap {
	padding-top: 80px;
	padding-bottom: 50px;
}

.footer-bottom-wrap-v4 {
	padding: 30px;
}

.footer_logo {
	margin:auto;
}

.footer_logo img {
	top:0;
	vertical-align: text-top;
}

.footer-nav a.cookie {
	padding-left:10px;
}

.footer-social {
	padding-top: 1rem;
}

.footer-social .houzez-icon {
	font-size:1rem;
	border: 1px solid #888;
    padding: .35rem;
	border-radius: 6px;
	margin-right: 4px!important;
}

.footer-social .houzez-icon:hover {
    background-color: rgba(255, 255, 255, 0.75);
}

.mc4wp-form-fields .form-control, .mc4wp-form-fields .btn {
	font-size: 14px;
	border:0;
}

.mc4wp-form-fields .btn {
	font-size: 14px;
	border:0;
	padding: 0 2rem;
}

/* About Us */

.testimonials-module {
    min-height: 380px;
}


/* Contact Us */

.wpcf7-form {
	text-align: center;
}

.wpcf7-form p {
	font-size: 14px !important;
}

.wpcf7-textarea {
	height: 100px;
}

.wpcf7-form label {
	text-align: left;
	font-weight: 500;
	margin-bottom: 0;
}

.wpcf7-form .btn {
	font-size: 14px;
	border:0;
	padding: 0 2rem;
}